Rensei docs

Open the SSO / Directory Sync Admin Portal (org owner/admin).

Open the SSO / Directory Sync Admin Portal (org owner/admin). - Rensei REST API operation reference.

POST
/api/org/{orgId}/portal

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Path Parameters

orgId*string

Organization id (must match the authenticated org).

Request Body

application/json
  1. body
intent?string

Admin Portal intent; defaults to 'sso'.

Value in"sso""dsync"

Response Body

The Admin Portal link.

application/json
  1. response
link*string
Example Request
curl -X POST 'https://app.rensei.ai/api/org/string/portal' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "link": "string"}